[Greasemonkey] gmdetect.js

Tobias Orterer orterer at gmail.com
Tue Jul 19 20:12:04 EDT 2005


the firefox software "check now" function, to get the newest releases,
says that the greasemonkey 0.3.5 ext. is not a valid packet and so it
could not installed...



-- 
PGP: 1D87 2E28 B3A5 EEAE 19EB  01C1 ED45 5B31 39AA 1669


More information about the Greasemonkey mailing list